Activate Host rescue mode feature for a dedicated server
POST
/v1/hosts/dedicated_servers/{server_id}/features/host_rescue_mode/activateThe Rescue mode feature can be activated by performing the POST request to /v1/hosts/dedicated_servers/{server_id}/features/host_rescue_mode/activate with the server ID specified in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
server_id*string
A unique identifier of a server.
Request Body
application/json
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/hosts/dedicated_servers/l9avRnaG/features/host_rescue_mode/activate" \ -H "Content-Type: application/json" \ -d '{ "auth_methods": [ "password" ] }'{ "name": "host_rescue_mode", "status": "activation"}{ "message": "No public network", "code": "INCOMPATIBLE_FEATURE"}{ "message": "Host is not ready", "code": "PRECONDITION_FAILED"}